/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Main Dark Blue */
/* Main Tourqoise */
#header {
  background: white;
  border-bottom: 1px solid #002d62;
  padding: 12px 0;
  position: fixed;
  width: 100%;
}
#header .container {
  position: relative;
}
#header .mobileSubMenu,
#header .mobileMenu {
  background: url(img/mobile_menu.png) no-repeat;
  display: none;
  float: right;
  height: 24px;
  margin: 0 0 0 30px;
  text-indent: -9999px;
  width: 22px;
}
#header h1 {
  display: block;
  float: left;
}
#header h1 a {
  background: transparent url(img/HCT_Logo.png) repeat 0 -17px;
  display: block;
  height: 23px;
  text-indent: -9999px;
  width: 174px;
}
#header h1.logoExpanded a {
  background-position: 0 0;
  height: 72px;
}
#header .nav > ul > li > ul > li:first-of-type {
  display: none;
}
#header .nav > ul > li > ul > li:first-of-type a {
  font-family: "TradeGothicLTComBold";
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  position: relative;
  width: auto !important;
  color: white !important;
  border-bottom: 0 none;
}
#header .nav > ul > li > ul > li:first-of-type a:hover {
  color: #2ac3e1 !important;
}
#header .nav {
  float: left;
  position: relative;
  margin-top: 5px;
  /* Our Programs Menu Item */
}
#header .nav > ul > li.expanded.menu-active-trail > a {
  color: #2ac3e1;
}
#header .nav > ul > li.expanded.menu-active-trail > a:after {
  content: url(img/main_nav_dd_arrow_hover.png) !important;
}
#header .nav ul li {
  float: left;
  margin: 0 26px 0 0;
  display: block;
  padding-right: 0;
}
#header .nav ul li.active > a {
  color: #2ac3e1;
}
#header .nav ul li a.active {
  color: #2ac3e1;
}
#header .nav ul li.dropdown.active > a {
  color: #2ac3e1;
}
#header .nav ul li.dropdown.active > a:after {
  content: url(img/main_nav_dd_arrow_hover.png);
}
#header .nav ul li.dropdown > a {
  position: relative;
  padding-right: 12px;
}
#header .nav ul li.dropdown > a:after {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -9px;
  content: url(img/main_nav_dd_arrow.png);
  width: 8px;
  height: 5px;
}
#header .nav ul li.dropdown > a.active:after, #header .nav ul li.dropdown > a:hover:after {
  content: url(img/main_nav_dd_arrow_hover.png);
}
#header .nav ul li a {
  display: block;
  color: #002d62;
  font-family: "TradeGothicLTComBold";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
}
#header .nav ul li a.active, #header .nav ul li a:hover {
  color: #2ac3e1;
}
#header .nav ul li ul, #header .nav ul li ol {
  background: transparent url(img/menu_nav_bg.png) repeat-x;
  display: none;
  position: absolute;
  padding: 0 0 0;
  top: 100%;
  left: 0;
  width: auto !important;
}
#header .nav ul li ul li, #header .nav ul li ol li {
  float: left;
  width: 168px;
  margin: 0;
}
#header .nav ul li ul li span.nolink, #header .nav ul li ol li span.nolink {
  display: block;
  font-family: "TradeGothicLTComBold";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
}
#header .nav ul li ul li span.nolink,
#header .nav ul li ul li a, #header .nav ul li ol li span.nolink, #header .nav ul li ol li a {
  color: #a5a5a5;
  display: table-cell;
  height: 46px;
  vertical-align: bottom;
}
#header .nav ul li ul li ul, #header .nav ul li ol li ul {
  padding: 15px 0 0 0;
  position: relative;
  width: 168px;
  background: none;
}
#header .nav ul li ul li ul li, #header .nav ul li ol li ul li {
  float: none;
  border: 0 none;
  margin: 0 0 6px 0;
}
#header .nav ul li ul li ul li a, #header .nav ul li ol li ul li a {
  display: block;
  border: 0 none;
  color: #002d62;
  height: auto;
  padding: 0 26px 0 0;
}
#header .nav > ul > li:nth-child(2) > ul {
  background-image: none;
  top: 45px;
  left: 97px;
}
#header .nav > ul > li:nth-child(2) > ul > li {
  float: none;
  margin-top: 6px;
  width: auto;
}
#header .nav > ul > li:nth-child(2) > ul > li a {
  display: block;
  color: #002d62;
  height: auto;
}
#header .nav > ul > li:nth-child(2) > ul > li a:hover {
  color: #2ac3e1;
}
#header a.search {
  color: #a5a5a5;
  font-family: "TradeGothicLTComBold";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  position: relative;
  line-height: 1;
  margin-top: 8px;
  display: block;
  cursor: pointer;
  float: right;
  width: 52px;
}
#header a.search span {
  background: url("img/sprites.png") no-repeat 0 0;
  width: 17px;
  height: 17px;
  border: 0 none;
  text-indent: -9999px;
  display: block;
  position: absolute;
  right: -20px;
  top: -2px;
}
#header form {
  position: absolute;
  margin-top: 2px;
  width: 600px;
  height: 26px;
  background: white;
  z-index: 1;
  right: 70px;
  border-bottom: 1px solid #002d62;
  display: none;
}
#header form input[type="text"] {
  font-family: "MiloSerifOTText";
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  color: #2ac3e1;
  border: 0 none;
  outline: none;
  padding: 0;
  width: 100%;
  background: white;
}
#header form input[type="submit"] {
  display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
}
#header form .closeForm {
  position: absolute;
  background: url(img/x_icon_13_dblue.png);
  display: block;
  cursor: pointer;
  right: 6px;
  top: 50%;
  margin-top: -6px;
  width: 13px;
  height: 12px;
  text-indent: -9999px;
}

.desktop header .search {
  margin-right: 18px;
}
.desktop header .nav {
  margin-left: 136px;
  display: block !important;
}
.desktop .secondaryNav {
  padding: 18px 0;
}
.desktop .secondaryNav .container {
  max-width: 980px;
}
.desktop .secondaryNav .container h3 {
  max-width: 310px;
  width: 100%;
}
.desktop .secondaryNav .container > ul {
  margin-left: 310px;
}
.desktop.node-type-news #header .nav > ul > li.last a, .desktop.node-type-publication #header .nav > ul > li.last a, .desktop.node-type-events #header .nav > ul > li.last a {
  color: #2ac3e1;
}
.desktop.node-type-staff #header .nav > ul > li:nth-child(1) > a, .desktop.node-type-trustee #header .nav > ul > li:nth-child(1) > a, .desktop.node-type-history #header .nav > ul > li:nth-child(1) > a {
  color: #2ac3e1;
}
.desktop.node-type-staff #header .nav > ul > li:nth-child(1) > a:after, .desktop.node-type-trustee #header .nav > ul > li:nth-child(1) > a:after, .desktop.node-type-history #header .nav > ul > li:nth-child(1) > a:after {
  content: url(img/main_nav_dd_arrow_hover.png);
}
.desktop.node-type-grants #header .nav > ul > li:nth-child(3) a {
  color: #2ac3e1;
}
.desktop.node-type-cs-landing #header .nav > ul > li:nth-child(2) > a, .desktop.node-type-case-studies #header .nav > ul > li:nth-child(2) > a, .desktop.node-type-program-grants #header .nav > ul > li:nth-child(2) > a, .desktop.page-taxonomy-term #header .nav > ul > li:nth-child(2) > a {
  color: #2ac3e1;
}
.desktop.node-type-cs-landing #header .nav > ul > li:nth-child(2) > a:after, .desktop.node-type-case-studies #header .nav > ul > li:nth-child(2) > a:after, .desktop.node-type-program-grants #header .nav > ul > li:nth-child(2) > a:after, .desktop.page-taxonomy-term #header .nav > ul > li:nth-child(2) > a:after {
  content: url(img/main_nav_dd_arrow_hover.png);
}

.secondaryNav {
  background: url(img/bg_blue.png) repeat;
  padding: 18px 30px;
  position: fixed;
  width: 100%;
  top: 48px;
  z-index: 10;
}
.secondaryNav .container {
  padding: 0 30px;
}
.secondaryNav h3 {
  color: #2ac3e1;
  float: left;
  font-family: "TradeGothicLTComBold";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
}
.secondaryNav h3 a {
  font: inherit;
  color: inherit;
}
.secondaryNav h3 a:hover {
  color: #2ac3e1;
}
.secondaryNav ul {
  overflow: hidden;
  margin: 0 0 0 310px;
}
.secondaryNav ul li {
  float: left;
  margin: 0 34px 0 0;
}
.secondaryNav ul li.dropdown > a {
  position: relative;
  padding-right: 12px;
}
.secondaryNav ul li.dropdown > a:after {
  content: url(img/sub_nav_dd_arrow.png);
  position: absolute;
  right: 0;
  top: 50%;
  width: 8px;
  height: 5px;
  margin-top: -9px;
}
.secondaryNav ul li.dropdown > a.selected, .secondaryNav ul li.dropdown > a:hover {
  color: #2ac3e1;
}
.secondaryNav ul li.dropdown > a.selected:after, .secondaryNav ul li.dropdown > a:hover:after {
  content: url(img/main_nav_dd_arrow_hover.png);
}
.secondaryNav ul li a {
  color: white;
  display: block;
  font-family: "TradeGothicLTComBold";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
}
.secondaryNav ul li a.selected, .secondaryNav ul li a:hover {
  color: #2ac3e1;
}
.secondaryNav ul li ul {
  display: none;
  margin: 0 0 0 0 !important;
  padding: 30px 0 0 0;
  position: absolute;
  top: 30px;
}
.secondaryNav ul li ul li {
  float: none;
  margin: 0 0 6px 0;
}
.secondaryNav ul li ul li:last-child {
  margin-bottom: 0;
}
.secondaryNav .mobileSubMenu {
  background: url(img/mobile_submenu.png) no-repeat;
  display: none;
  float: right;
  height: 24px;
  margin: 0 0 0 0;
  text-indent: -9999px;
  width: 22px;
  position: absolute;
  right: 30px;
}

.front #header {
  background: transparent url(img/header_bg.png) repeat;
  min-height: 73px;
  padding: 18px 0;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.front #header h1 a {
  background: transparent url(img/HCT_Logo.png) no-repeat;
  height: 72px;
}
.front.desktop #header {
  position: fixed;
}

.not-front #header,
.inside #header {
  background: white;
  z-index: 100;
}

.mobile #header {
  background: white;
}
.mobile #header .mobileSubMenu,
.mobile #header .mobileMenu {
  display: block;
}
.mobile #header form {
  display: none;
}
.mobile #header .nav {
  border-bottom: 1px solid #002d62;
}
.mobile.not-front #header, .mobile.inside #header {
  min-height: 23px !important;
  height: 23px !important;
  position: absolute;
}
.mobile.not-front #header h1, .mobile.inside #header h1 {
  padding: 2px 0;
}
.mobile.not-front #header h1 a, .mobile.inside #header h1 a {
  background: url(img/HCTMobile_LogoP.png) no-repeat !important;
  height: 18px !important;
  width: 123px !important;
}
.mobile.not-front #header h1.siteLogoInner a span.logo_part2, .mobile.inside #header h1.siteLogoInner a span.logo_part2 {
  background: transparent url(img/logo_slices/hct_retina_logo_p2_x2.jpg) no-repeat !important;
  background-size: auto 25px  !important;
  -webkit-background-size: auto 25px !important;
  -moz-background-size: auto 25px !important;
  -o-background-size: auto 25px !important;
  -ms-background-size: auto 25px !important;
  height: 25px !important;
}
.mobile .secondaryNav ul {
  background: white;
  width: 100%;
  margin: 0;
  position: absolute;
  top: 100%;
  left: 0;
  border-bottom: 1px solid #002d62;
}
.mobile .secondaryNav ul .active > a {
  padding: 18px 0 0 !important;
  margin: 0 30px 0;
  cursor: default;
  color: #a5a5a5 !important;
  border-bottom: 1px solid white;
}
.mobile .secondaryNav ul .active > a:hover {
  color: #a5a5a5 !important;
}
.mobile .secondaryNav ul .active > a:after {
  content: "" !important;
}
.mobile .secondaryNav ul li {
  width: 100%;
  float: none;
}
.mobile .secondaryNav ul li.active {
  background: #002d62;
}
.mobile .secondaryNav ul li.active ul {
  display: block;
}
.mobile .secondaryNav ul li.active ul li a {
  color: white !important;
}
.mobile .secondaryNav ul li.active ul li a:hover {
  color: #2ac3e1 !important;
}
.mobile .secondaryNav ul li.dropdown ul {
  padding: 0;
  position: relative;
  background: none;
}
.mobile .secondaryNav ul li a {
  display: block;
  padding: 18px 30px;
  font-size: 24px !important;
  position: relative;
  width: auto !important;
  color: #002d62 !important;
  margin: 0 0;
}
.mobile .secondaryNav ul li a:hover {
  color: #2ac3e1 !important;
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (   min--moz-device-pixel-ratio: 2), only screen and (     -o-min-device-pixel-ratio: 2/1), only screen and (        min-device-pixel-ratio: 2), only screen and (                min-resolution: 192dpi), only screen and (                min-resolution: 2dppx) {
  .desktop.front.retina_device #header h1 a {
    background: url(img/hct_retina_logo.png) no-repeat !important;
    background-size: 174px 72px !important;
  }

  .mobile.front #header h1 a {
    background: url(img/hct_retina_logo.png) no-repeat !important;
    background-size: 157px auto !important;
    -webkit-background-size: 157px auto !important;
  }
  .mobile.front #header .mobileMenu {
    background: url(img/retina_mobile_menu.png) no-repeat !important;
    background-size: 22px auto !important;
    -webkit-background-size: 22px auto !important;
  }
  .mobile.front #header .search {
    background: url(img/retina_head_search_icon.png) no-repeat !important;
    background-size: 24px auto !important;
    -webkit-background-size: 24px auto !important;
    height: 24px !important;
  }
  .mobile.not-front #header h1 a {
    background: url(img/hct_retina_logo.jpg) no-repeat 0 -8px !important;
    background-size: 123px auto !important;
    -webkit-background-size: 123px auto !important;
  }
  .mobile.not-front #header .mobileMenu {
    background: url(img/retina_mobile_menu.jpg) no-repeat !important;
    background-size: 22px auto !important;
    -webkit-background-size: 22px auto !important;
  }
  .mobile.not-front #header .search {
    background: url(img/retina_head_search_icon.png) no-repeat !important;
    background-size: 24px auto !important;
    -webkit-background-size: 24px auto !important;
    height: 24px !important;
  }
}
/* Responsive */
@media screen and (max-width: 1080px) {
  header .container {
    width: auto;
    padding: 0 50px;
  }
  header .container .nav {
    float: right !important;
    margin-left: 0;
  }

  .secondaryNav {
    position: absolute;
    padding: 15px 0;
  }
  .secondaryNav .container {
    padding: 0 50px;
    min-height: 0;
    margin: 0;
    width: auto;
  }
  .secondaryNav ul {
    margin: 0 0 0 262px !important;
  }

  .front header {
    background: transparent url(img/header_bg.png) repeat !important;
  }
  .front header .searchForm {
    top: 81px;
  }

  .desktop #header .searchForm {
    width: 542px;
    right: 142px;
    top: 0;
  }
}
@media screen and (max-width: 960px) {
  header, #header {
    position: absolute !important;
    background: white;
    padding: 15px 0;
    min-height: 64px !important;
    height: 64px !important;
    overflow: visible !important;
  }
  header .nav > ul > li > ul > li:first-of-type, #header .nav > ul > li > ul > li:first-of-type {
    display: block !important;
  }
  header .nav, #header .nav {
    position: absolute !important;
    float: none !important;
    top: 100%;
    left: 0;
    width: 100%;
    margin-top: 1px !important;
    /* Our Programs Menu Item */
  }
  header .nav ul, #header .nav ul {
    width: 100%;
    background: white;
    position: relative !important;
  }
  header .nav ul li, #header .nav ul li {
    float: none !important;
    margin: 0 !important;
  }
  header .nav ul li.dropdown > a:before, #header .nav ul li.dropdown > a:before {
    position: absolute;
    top: 50%;
    left: 18px;
    margin-top: -3px;
    content: "";
    background: url(img/main_nav_dd_mobile_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.dropdown > a:hover:before, #header .nav ul li.dropdown > a:hover:before {
    content: "";
    background: url(img/main_nav_dd_mobile_active_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.dropdown > a:after, #header .nav ul li.dropdown > a:after {
    display: none !important;
    content: "" !important;
  }
  header .nav ul li.active, #header .nav ul li.active {
    background: #002d62;
  }
  header .nav ul li.active ul, #header .nav ul li.active ul {
    display: block !important;
  }
  header .nav ul li.active > a, #header .nav ul li.active > a {
    color: white !important;
  }
  header .nav ul li.active > a:hover, #header .nav ul li.active > a:hover {
    color: white !important;
  }
  header .nav ul li.active > a:hover:before, #header .nav ul li.active > a:hover:before {
    content: "";
    background: url(img/main_nav_dd_mobile_hover_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.active > a:before, #header .nav ul li.active > a:before {
    content: "";
    background: url(img/main_nav_dd_mobile_hover_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li a, #header .nav ul li a {
    padding: 18px 50px;
    font-size: 24px !important;
    position: relative;
  }
  header .nav ul li a:hover, #header .nav ul li a:hover {
    color: #2ac3e1 !important;
  }
  header .nav ul li a:after, #header .nav ul li a:after {
    content: "" !important;
    width: 0px !important;
  }
  header .nav ul li ul, #header .nav ul li ul {
    position: relative !important;
    display: block !important;
    width: auto !important;
    background: none !important;
    display: none !important;
  }
  header .nav ul li ul li, #header .nav ul li ul li {
    width: auto !important;
    margin-bottom: 18px !important;
  }
  header .nav ul li ul li .nolink, #header .nav ul li ul li .nolink {
    height: auto !important;
    display: block !important;
    padding: 0 0 0 !important;
    border-bottom: 1px solid white;
    font-size: 24px !important;
    margin: 0 50px 15px !important;
  }
  header .nav ul li ul li a, #header .nav ul li ul li a {
    height: auto !important;
    display: block !important;
    margin: 0 50px 18px;
    padding: 0 0 6px !important;
    border-bottom: 1px solid white;
    background: none;
    color: #a5a5a5 !important;
  }
  header .nav ul li ul li a:hover, #header .nav ul li ul li a:hover {
    background: none;
    color: #a5a5a5 !important;
  }
  header .nav ul li ul li ul, #header .nav ul li ul li ul {
    position: relative !important;
    display: block !important;
    width: auto !important;
    padding: 0 !important;
  }
  header .nav ul li ul li ul li, #header .nav ul li ul li ul li {
    margin-bottom: 0!important;
  }
  header .nav ul li ul li ul li a, #header .nav ul li ul li ul li a {
    padding: 18px 50px !important;
    font-size: 24px !important;
    position: relative;
    width: auto !important;
    color: white !important;
    margin: 0 0;
  }
  header .nav ul li ul li ul li a:hover, #header .nav ul li ul li ul li a:hover {
    background: #002d62;
    color: #2ac3e1 !important;
  }
  header .nav > ul > li:nth-child(2) > ul, #header .nav > ul > li:nth-child(2) > ul {
    left: 0px;
    top: 0px;
  }
  header .nav > ul > li:nth-child(2) > ul > li, #header .nav > ul > li:nth-child(2) > ul > li {
    margin-bottom: 0px !important;
  }
  header .nav > ul > li:nth-child(2) > ul > li a, #header .nav > ul > li:nth-child(2) > ul > li a {
    color: white !important;
    border: none;
    padding: 18px 0px !important;
    margin-bottom: 0px;
  }
  header .container, #header .container {
    width: auto;
    padding: 0 50px;
  }
  header h1 a, #header h1 a {
    background: url(img/HCTMobile_Logo.png) no-repeat !important;
    height: 64px !important;
    width: 157px !important;
  }
  header .nav, #header .nav {
    display: none;
  }
  header .searchForm, #header .searchForm {
    top: 34px !important;
    right: 0 !important;
    width: 100% !important;
    height: 48px !important;
  }
  header .searchForm input[type="text"], #header .searchForm input[type="text"] {
    float: left;
    font-size: 24px !important;
    height: 42px;
    position: relative !important;
    margin: 0 8px 0 50px;
    right: inherit !important;
    width: calc(100% - 188px) !important;
    width: -webkit-calc(100% - 188px) !important;
    width: -moz-calc(100% - 188px) !important;
    width: -o-calc(100% - 188px) !important;
    width: 75.6% !important;
    border-bottom: 1px solid #002d62;
    display: block;
    background: #000;
  }
  header .searchForm input[type="submit"], #header .searchForm input[type="submit"] {
    font-family: "TradeGothicLTComBold";
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    background: #002d62;
    border: 0 none;
    color: #2ac3e1;
    cursor: pointer;
    float: left;
    line-height: 1;
    padding: 12px 0;
    position: relative !important;
    text-transform: uppercase;
    width: 130px;
    display: block !important;
  }
  header .searchForm input[type="submit"]:hover, #header .searchForm input[type="submit"]:hover {
    color: black;
    background: #2ac3e1;
  }
  header .searchForm .closeForm, #header .searchForm .closeForm {
    display: none !important;
  }
  header .search, #header .search {
    width: 24px !important;
    height: 24px !important;
    background: transparent url(img/head_search_icon.png) no-repeat;
    text-indent: -9999px;
    margin-top: 1px !important;
  }
  header .search span, #header .search span {
    display: none !important;
  }
  header .mobileMenu, #header .mobileMenu {
    display: block !important;
  }

  .secondaryNav {
    position: absolute;
    padding: 15px 0;
  }
  .secondaryNav .container {
    padding: 0 50px;
    min-height: 24px;
    margin: 0;
    width: auto;
  }
  .secondaryNav h3 {
    font-size: 24px;
  }
  .secondaryNav ul {
    display: none;
    margin-left: 0 !important;
  }
  .secondaryNav ul .dropdown > a {
    padding: 18px 0 !important;
    margin: 0 50px 0 !important;
  }
  .secondaryNav ul .dropdown > a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -21px;
    margin-top: -5px;
    background: url(img/main_nav_dd_mobile.png);
    width: 15px;
    height: 9px;
  }
  .secondaryNav ul .dropdown > a:after {
    display: none !important;
    content: "" !important;
  }
  .secondaryNav ul li a {
    padding: 18px 50px !important;
  }
  .secondaryNav .mobileSubMenu {
    display: block !important;
    right: 50px;
  }

  .front header {
    background: transparent url(img/header_bg.png) repeat !important;
  }
  .front header .nav {
    top: 82px !important;
  }
  .front header .searchForm {
    top: 81px !important;
  }

  .not-front header .nav {
    top: 35px !important;
  }
}
@media screen and (max-width: 640px) {
  header {
    position: absolute !important;
    background: white;
    padding: 15px 0;
    min-height: 64px !important;
    height: 64px !important;
    overflow: visible !important;
  }
  header .nav > ul > li > ul > li:first-of-type {
    display: block !important;
  }
  header .nav {
    position: absolute !important;
    float: none !important;
    top: 100%;
    left: 0;
    width: 100%;
    margin-top: 1px !important;
  }
  header .nav ul {
    width: 100%;
    background: white;
    position: relative !important;
  }
  header .nav ul li {
    float: none !important;
    margin: 0 !important;
  }
  header .nav ul li.dropdown > a:before {
    position: absolute;
    top: 50%;
    left: 8px;
    margin-top: -3px;
    content: "";
    background: url(img/main_nav_dd_mobile_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.dropdown > a:hover:before {
    content: "";
    background: url(img/main_nav_dd_mobile_active_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.dropdown > a:after {
    display: none !important;
    content: "" !important;
  }
  header .nav ul li.active {
    background: #002d62;
  }
  header .nav ul li.active ul {
    display: block !important;
  }
  header .nav ul li.active > a {
    color: white !important;
  }
  header .nav ul li.active > a:hover {
    color: white !important;
  }
  header .nav ul li.active > a:hover:before {
    content: "";
    background: url(img/main_nav_dd_mobile_hover_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.active > a:before {
    content: "";
    background: url(img/main_nav_dd_mobile_hover_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li a {
    padding: 18px 30px;
    font-size: 24px !important;
    position: relative;
  }
  header .nav ul li a:hover {
    color: #2ac3e1 !important;
  }
  header .nav ul li a:after {
    content: "" !important;
    width: 0px !important;
  }
  header .nav ul li ul {
    position: relative !important;
    display: block !important;
    width: auto !important;
    background: none !important;
    display: none !important;
  }
  header .nav ul li ul li {
    width: auto !important;
    margin-bottom: 18px !important;
  }
  header .nav ul li ul li .nolink {
    height: auto !important;
    display: block !important;
    padding: 0 0 0 !important;
    border-bottom: 1px solid white;
    font-size: 24px !important;
    margin: 0 30px 15px !important;
  }
  header .nav ul li ul li a {
    height: auto !important;
    display: block !important;
    margin: 0 30px 18px;
    padding: 0 0 6px !important;
    border-bottom: 1px solid white;
    background: none;
    color: #a5a5a5 !important;
  }
  header .nav ul li ul li a:hover {
    background: none;
    color: #a5a5a5 !important;
  }
  header .nav ul li ul li ul {
    position: relative !important;
    display: block !important;
    width: auto !important;
    padding: 0 !important;
  }
  header .nav ul li ul li ul li {
    margin-bottom: 0!important;
  }
  header .nav ul li ul li ul li a {
    padding: 18px 30px !important;
    font-size: 24px !important;
    position: relative;
    width: auto !important;
    color: white !important;
    margin: 0 0;
  }
  header .nav ul li ul li ul li a:hover {
    background: #002d62;
    color: #2ac3e1 !important;
  }
  header .container {
    width: auto;
    padding: 0 30px;
  }
  header h1 a {
    background: url(img/HCTMobile_Logo.png) no-repeat !important;
    height: 64px !important;
    width: 157px !important;
  }
  header .nav {
    display: none;
  }
  header .searchForm {
    top: 34px !important;
    right: 0 !important;
    width: 100% !important;
    height: 48px !important;
  }
  header .searchForm input[type="text"] {
    float: left;
    font-size: 24px !important;
    height: 42px;
    position: relative !important;
    margin: 0 8px 0 30px;
    right: inherit !important;
    width: calc(100% - 168px) !important;
    border-bottom: 1px solid #002d62;
    display: block;
  }
  header .searchForm input[type="submit"] {
    font-family: "TradeGothicLTComBold";
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    background: #002d62;
    border: 0 none;
    color: #2ac3e1;
    cursor: pointer;
    float: left;
    line-height: 1;
    padding: 12px 0;
    position: relative !important;
    text-transform: uppercase;
    width: 130px;
    display: block !important;
  }
  header .searchForm input[type="submit"]:hover {
    color: black;
    background: #2ac3e1;
  }
  header .searchForm .closeForm {
    display: none !important;
  }
  header .search {
    width: 24px !important;
    height: 24px !important;
    background: transparent url(img/head_search_icon.png) no-repeat;
    text-indent: -9999px;
    margin-top: 1px !important;
  }
  header .search span {
    display: none !important;
  }
  header .mobileMenu {
    display: block !important;
  }

  .secondaryNav {
    position: absolute;
    padding: 15px 0;
  }
  .secondaryNav .container {
    padding: 0 30px;
    min-height: 24px;
    margin: 0;
    width: auto;
  }
  .secondaryNav h3 {
    font-size: 24px;
  }
  .secondaryNav ul {
    display: none;
  }
  .secondaryNav ul .dropdown > a {
    margin: 0 30px 0 !important;
  }
  .secondaryNav ul .dropdown > a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -21px;
    margin-top: -5px;
    background: url(img/main_nav_dd_mobile.png);
    width: 15px;
    height: 9px;
  }
  .secondaryNav ul .dropdown > a:after {
    display: none !important;
    content: "" !important;
  }
  .secondaryNav ul li a {
    padding: 18px 30px !important;
  }
  .secondaryNav .mobileSubMenu {
    display: block !important;
    right: 30px;
  }

  .front header {
    background: white !important;
  }
  .front header .nav {
    top: 82px !important;
  }
  .front header .searchForm {
    top: 81px !important;
  }

  .not-front header .nav {
    top: 35px !important;
  }
}
@media screen and (max-width: 480px) {
  header {
    position: absolute !important;
    background: white;
    padding: 15px 0;
    min-height: 64px !important;
    height: 64px !important;
    overflow: visible !important;
  }
  header .nav > ul > li > ul > li:first-of-type {
    display: block !important;
  }
  header .nav {
    position: absolute !important;
    float: none !important;
    top: 100%;
    left: 0;
    width: 100%;
    margin-top: 1px !important;
  }
  header .nav ul {
    width: 100%;
    background: white;
    position: relative !important;
  }
  header .nav ul li {
    float: none !important;
    margin: 0 !important;
  }
  header .nav ul li.dropdown > a:before {
    position: absolute;
    top: 50%;
    left: 8px;
    margin-top: -3px;
    content: "";
    background: url(img/main_nav_dd_mobile_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.dropdown > a:hover:before {
    content: "";
    background: url(img/main_nav_dd_mobile_active_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.dropdown > a:after {
    display: none !important;
    content: "" !important;
  }
  header .nav ul li.active {
    background: #002d62;
  }
  header .nav ul li.active ul {
    display: block !important;
  }
  header .nav ul li.active > a {
    color: white !important;
  }
  header .nav ul li.active > a:hover {
    color: white !important;
  }
  header .nav ul li.active > a:hover:before {
    content: "";
    background: url(img/main_nav_dd_mobile_hover_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.active > a:before {
    content: "";
    background: url(img/main_nav_dd_mobile_hover_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li a {
    padding: 18px 30px;
    font-size: 24px !important;
    position: relative;
  }
  header .nav ul li a:hover {
    color: #2ac3e1 !important;
  }
  header .nav ul li a:after {
    content: "" !important;
    width: 0px !important;
  }
  header .nav ul li ul {
    position: relative !important;
    display: block !important;
    width: auto !important;
    background: none !important;
    display: none !important;
  }
  header .nav ul li ul li {
    width: auto !important;
    margin-bottom: 18px !important;
  }
  header .nav ul li ul li .nolink {
    height: auto !important;
    display: block !important;
    padding: 0 0 0 !important;
    border-bottom: 1px solid white;
    font-size: 24px !important;
    margin: 0 30px 15px !important;
  }
  header .nav ul li ul li a {
    height: auto !important;
    display: block !important;
    margin: 0 30px 18px;
    padding: 0 0 6px !important;
    border-bottom: 1px solid white;
    background: none;
    color: #a5a5a5 !important;
  }
  header .nav ul li ul li a:hover {
    background: none;
    color: #a5a5a5 !important;
  }
  header .nav ul li ul li ul {
    position: relative !important;
    display: block !important;
    width: auto !important;
    padding: 0 !important;
  }
  header .nav ul li ul li ul li {
    margin-bottom: 0!important;
  }
  header .nav ul li ul li ul li a {
    padding: 18px 30px !important;
    font-size: 24px !important;
    position: relative;
    width: auto !important;
    color: white !important;
    margin: 0 0;
  }
  header .nav ul li ul li ul li a:hover {
    background: #002d62;
    color: #2ac3e1 !important;
  }
  header .container {
    width: auto;
    padding: 0 30px;
  }
  header h1 a {
    background: url(img/HCTMobile_Logo.png) no-repeat !important;
    height: 64px !important;
    width: 157px !important;
  }
  header .nav {
    display: none;
  }
  header .searchForm {
    top: 34px !important;
    right: 0 !important;
    width: 100% !important;
    height: 48px !important;
  }
  header .searchForm input[type="text"] {
    float: left;
    font-size: 24px !important;
    height: 42px;
    position: relative !important;
    margin: 0 8px 0 30px;
    right: inherit !important;
    width: calc(100% - 168px) !important;
    border-bottom: 1px solid #002d62;
    display: block;
  }
  header .searchForm input[type="submit"] {
    font-family: "TradeGothicLTComBold";
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    background: #002d62;
    border: 0 none;
    color: #2ac3e1;
    cursor: pointer;
    float: left;
    line-height: 1;
    padding: 12px 0;
    position: relative !important;
    text-transform: uppercase;
    width: 130px;
    display: block !important;
  }
  header .searchForm input[type="submit"]:hover {
    color: black;
    background: #2ac3e1;
  }
  header .searchForm .closeForm {
    display: none !important;
  }
  header .search {
    width: 24px !important;
    height: 24px !important;
    background: transparent url(img/head_search_icon.png) no-repeat;
    text-indent: -9999px;
    margin-top: 1px !important;
  }
  header .search span {
    display: none !important;
  }
  header .mobileMenu {
    display: block !important;
  }

  .secondaryNav {
    position: absolute;
    padding: 15px 0;
  }
  .secondaryNav .container {
    padding: 0 30px;
    min-height: 24px;
    margin: 0;
    width: auto;
  }
  .secondaryNav h3 {
    font-size: 24px;
  }
  .secondaryNav ul {
    display: none;
  }
  .secondaryNav ul .dropdown > a {
    margin: 0 30px 0 !important;
  }
  .secondaryNav ul .dropdown > a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -21px;
    margin-top: -5px;
    background: url(img/main_nav_dd_mobile.png);
    width: 15px;
    height: 9px;
  }
  .secondaryNav ul .dropdown > a:after {
    display: none !important;
    content: "" !important;
  }
  .secondaryNav ul li a {
    padding: 18px 30px !important;
  }
  .secondaryNav .mobileSubMenu {
    display: block !important;
    right: 30px;
  }

  .front header {
    background: white !important;
  }
  .front header .nav {
    top: 82px !important;
  }
  .front header .searchForm {
    top: 81px !important;
  }

  .not-front header .nav {
    top: 35px !important;
  }
}
@media screen and (max-width: 320px) {
  header {
    position: absolute !important;
    background: white;
    overflow: visible !important;
  }
  header .nav > ul > li > ul > li:first-of-type {
    display: block !important;
  }
  header .nav {
    position: absolute !important;
    float: none !important;
    margin-top: 1px !important;
    top: 100%;
    left: 0;
    width: 100%;
  }
  header .nav ul {
    width: 100%;
    background: white;
    position: relative !important;
    height: auto;
  }
  header .nav ul li {
    float: none !important;
    margin: 0 !important;
    position: relative !important;
  }
  header .nav ul li.dropdown > a:before {
    position: absolute;
    top: 50%;
    left: 8px;
    margin-top: -3px;
    content: "";
    background: url(img/main_nav_dd_mobile_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.dropdown > a:hover:before {
    content: "";
    background: url(img/main_nav_dd_mobile_active_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.dropdown > a:after {
    display: none !important;
    content: "" !important;
  }
  header .nav ul li.active {
    background: #002d62;
  }
  header .nav ul li.active ul {
    display: block !important;
  }
  header .nav ul li.active > a {
    color: white !important;
  }
  header .nav ul li.active > a:hover {
    color: white !important;
  }
  header .nav ul li.active > a:hover:before {
    content: "";
    background: url(img/main_nav_dd_mobile_hover_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li.active > a:before {
    content: "";
    background: url(img/main_nav_dd_mobile_hover_retina.png) no-repeat;
    background-size: 13px auto !important;
    -webkit-background-size: 13px auto !important;
    width: 13px;
    height: 8px;
  }
  header .nav ul li a {
    padding: 18px 30px;
    font-size: 24px !important;
    position: relative;
  }
  header .nav ul li a:hover {
    color: #2ac3e1 !important;
  }
  header .nav ul li a:after {
    content: "" !important;
    width: 0px !important;
  }
  header .nav ul li ul {
    position: relative !important;
    display: block !important;
    width: auto !important;
    background: none !important;
    display: none !important;
    top: 0 !important;
  }
  header .nav ul li ul li {
    width: auto !important;
    margin-bottom: 18px !important;
  }
  header .nav ul li ul li .nolink {
    height: auto !important;
    display: block !important;
    padding: 0 0 0 !important;
    border-bottom: 1px solid white;
    font-size: 24px !important;
    margin: 0 30px 15px !important;
  }
  header .nav ul li ul li a {
    height: auto !important;
    display: block !important;
    margin: 0 30px 18px;
    padding: 0 0 6px !important;
    border-bottom: 1px solid white;
    background: none;
    color: #a5a5a5 !important;
  }
  header .nav ul li ul li a:hover {
    background: none;
    color: #a5a5a5 !important;
  }
  header .nav ul li ul li ul {
    position: relative !important;
    display: block !important;
    width: auto !important;
    padding: 0 !important;
    top: 0 !important;
  }
  header .nav ul li ul li ul li {
    margin-bottom: 0!important;
  }
  header .nav ul li ul li ul li a {
    padding: 18px 30px !important;
    font-size: 24px !important;
    position: relative;
    width: auto !important;
    color: white !important;
    margin: 0 0;
  }
  header .nav ul li ul li ul li a:hover {
    background: #002d62;
    color: #2ac3e1 !important;
  }
  header h1 a {
    background: url(img/HCTMobile_Logo.png);
  }
  header .nav {
    display: none;
  }
  header .searchForm {
    top: 34px !important;
    right: 0 !important;
    width: 100% !important;
    height: 48px !important;
  }
  header .searchForm input[type="text"] {
    float: left;
    font-size: 24px !important;
    height: 42px;
    position: relative !important;
    margin: 0 8px 0 30px;
    right: inherit !important;
    width: calc(100% - 168px) !important;
    border-bottom: 1px solid #002d62;
    display: block;
  }
  header .searchForm input[type="submit"] {
    font-family: "TradeGothicLTComBold";
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    background: #002d62;
    border: 0 none;
    color: #2ac3e1;
    cursor: pointer;
    float: left;
    line-height: 1;
    padding: 12px 0;
    position: relative !important;
    text-transform: uppercase;
    width: 130px;
  }
  header .searchForm input[type="submit"]:hover {
    color: black;
    background: #2ac3e1;
  }
  header .searchForm .closeForm {
    display: none !important;
  }
  header .search {
    width: 24px !important;
    height: 24px !important;
    background: transparent url(img/head_search_icon.png) no-repeat;
    text-indent: -9999px;
    margin-top: 1px !important;
  }
  header .search span {
    display: none !important;
  }
  header .mobileMenu {
    display: block !important;
  }

  .secondaryNav {
    position: absolute;
    padding: 15px 0;
  }
  .secondaryNav .container {
    padding: 0 30px;
    min-height: 24px;
    margin: 0;
    width: auto;
  }
  .secondaryNav h3 {
    font-size: 24px;
    max-width: 213px;
  }
  .secondaryNav ul {
    display: none;
  }
  .secondaryNav ul .dropdown > a {
    margin: 0 30px 0 !important;
  }
  .secondaryNav ul .dropdown > a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -21px;
    margin-top: -5px;
    background: url(img/main_nav_dd_mobile.png);
    width: 15px;
    height: 9px;
  }
  .secondaryNav ul .dropdown > a:after {
    display: none !important;
    content: "" !important;
  }
  .secondaryNav ul li a {
    padding: 18px 30px !important;
  }
  .secondaryNav .mobileSubMenu {
    display: block !important;
    right: 30px;
  }

  .front header {
    background: white !important;
  }
  .front header .nav {
    top: 82px !important;
  }
  .front header .searchForm {
    top: 81px !important;
  }

  .not-front header .nav {
    top: 35px !important;
  }
}
